Alfresco 3.4d ldap sync

While upgrading from 3.3g to 3.4d, my ldap sync wouldn’t work anymore.

I had to add in my ldap-ad-authentication.properties the following line:

[sourcecode language=’bash’]ldap.synchronization.java.naming.security.authentication=simple[/sourcecode]

While there is a similar line for authentication, it doesn’t do it for sync’ing up.

[sourcecode language=’bash’]ldap.authentication.java.naming.security.authentication=simple[/sourcecode]

Leave a Reply